/**
 *	Panel Layout
 **/
 
.panel-home {
	margin: 20px 0 0 0;
	font-size: 0.875em;
	display: block;
	overflow: hidden;	
}

.panel-home p {
	margin: 0;
	line-height: 1.429em;
}

.panel-home .btn-black {
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: 20px;
	right: 30px;
}

#content-region .panel-home .btn-black a {
	float: right;
	background-image: url("/sites/all/themes/cmib/images/icon-btn-white.png");
	background-repeat: no-repeat;
	background-position: right;
	background-color: #000000;
	padding: 5px 27px 5px 10px;
	font-weight: bold;
	color: #FFFFFF;
}

#content-region .panel-home .btn-black a:hover {
	background-color: #F78D37;
	text-decoration: none;
}

.panel-left {
	float: left;
	margin: 0;
	width: 50%;
	display: block;
	overflow: hidden;	
}

.panel-left .pane-block,
.panel-right .pane-block {
	height: 130px;	
}

.panel-right {
	float: left;
	margin: 0;
	width: 50%;
	display: block;
	overflow: hidden;
}

.panel-full {
	clear: both;
	display: block;
}


/**
 *	Panel Content
 **/

/*
 *  Left: NIBA Award
 */

 .panel-home .pane-block-19 {
 	height: 200px;
 }

/*
 *	Left: News Block
 */
 
.pane-news-articles h2 {
	padding: 0 20px;	
}

.view-display-id-block_4 .views-row {
	clear: both;
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	padding: 10px 10px 10px 20px;
	display: block;
	overflow: hidden;
}
 
.view-display-id-block_4 .news-date {
	float: left;
	margin: 0 10px 0 0;
	padding: 5px 0;
	display: block;
	overflow: hidden;
}

.view-display-id-block_4 .news-date .day {
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	display: block;
	overflow: hidden;
}

.view-display-id-block_4 .news-date .month {
	background-color: #F78D37;
	padding: 0 5px;
	font-size: 10px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	display: block;
	overflow: hidden;
}

.view-display-id-block_4 h4 {
	margin: 0;	
}

#content-region .view-display-id-block_4 h4 a {
	padding: 5px 10px;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	display: block;
	overflow: hidden;	
}

#content-region .view-display-id-block_4 h4 a:hover {
	background-color: #F78D37;
	text-decoration: none;
	color: #FFFFFF;
}

/*
 *	Right: Quick Navigation
 */

.pane-block-9,
.pane-block-10,
.pane-block-11 {
	background-image: url("/sites/all/themes/cmib/images/divider-two-column.png");
	background-repeat: no-repeat;
	background-position: top;
}

/*
 *	Full: Download App Today
 */
 
.panel-home .pane-block-17 {
	background-color: rgba(0,0,0,0.05);
	border: 1px solid rgba(0,0,0,0.1);
	margin: 20px;
	padding: 20px;
	display: block;	
	position: relative;
}

.pane-block-17 .col-2-1 {
	width: 118px;
	height: 251px;
	display: block;
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.pane-block-17 .col-2-2 {
	margin: 0 0 0 138px;
	display: block;
	overflow: hidden;	
}

.pane-block-17 .col-2-2 h3 {
	margin: 0 10px 10px 10px;
	font-size: 24px;
	color: rgba(0,0,0,1);	
}

.pane-block-17 .col-2-2 p {
	margin: 0 10px;
}

.pane-block-17 .col-2-2 .cta-download {
	background-color: rgba(0,0,0,0.1);
	margin: 20px 0 0 0;
	padding: 20px 10px;
	display: block;
	overflow: hidden;
}

.pane-block-17 .col-2-2 .cta-download .col-3 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 30%;
	display: block;
	overflow: hidden;	
}

.pane-block-17 .col-2-2 .cta-download .first {
	margin: 9px 0;
	width: 40%;
	text-align: left;
}

.pane-block-17 .col-2-2 .cta-download .last {
	width: 30%;
}

/*
 *	Full: Our Mission
 */

.pane-block-12 {
	background-image: url("/sites/all/themes/cmib/images/divider-one-column.png");
	background-repeat: no-repeat;
	background-position: top;
}
